<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

require '../lang/' . $language . '/include/months.php';
require '../lang/' . $language . '/include/paper_types.php';

$string['propertiestitle'] = 'Vlastnosti';
$string['edittitle'] = 'Upraviť';
$string['warning'] = 'Varovanie: názov dokumentu je už použitý pre iné hodnotenie!';
$string['availablefromyear'] = 'Rok OD je väčší ako rok DO - nelogické!';
$string['availablefrommonth'] = 'Mesiac OD je väčší ako mesiac DO - nelogické!';
$string['availablefromday'] = 'Deň OD je väčší ako deň DO - nelogické!';
$string['availablefromhour'] = 'Hodiny: Dostupnosť OD je vyššia ako dostupnosť DO  - nelogické!';
$string['availablefromminute'] = 'Minúty: Dostupnosť OD je vyššíia ako dostupnosť DO  - nelogické!';
$string['msg1'] = 'Nie sú vybrané žiadne moduly. Dokument musí byť priradený najmenej k jednému modulu.';
$string['msg2'] = 'Začiatok a koniec sumatívnej skúšky musí byť v rovnaký deň (záložka \'Bezpečnosť\' ).';
$string['msg3'] = 'U sumatívnych skúšok musí byť zadaná dĺžka trvania.\nTá zodpovedá času vymedzenému na vykonanie skúšky, bez pridaného času pre napr. dyslektických študentov.';
$string['msg4'] = 'U sumativnych skúšok musí býť zadaný akademický rok, záložka (\'Bezpečnosť\').';
$string['msg5'] = 'OSCE test musí byť priradený najmenej k jednému modulu.';
$string['msg6a'] = 'Zadali ste recenzentov, ale nezadali ste termín.';
$string['msg6'] = 'Zadali ste externých recenzentov, ale nezadali ste termín.';
$string['msg7'] = 'Zadajte, prosím, názov dokumentu.';
$string['durationnotmet'] = 'Dostupnosť skúšky nepokrýva jej trvanie.';
$string['missingfromtime'] = 'Čas začiatku dostupnosti skúšky nebol nastavený';
$string['missingtotime'] = 'Čas ukončenia dostupnosti skúšky nebol nastavený';

// General tab
$string['generaltab'] = 'Celkom';
$string['generalheading'] = 'Názov dokumentu, známkovanie a možnosti zobrazenia';
$string['paperdetails'] = 'Detaily dokumentu';
$string['onlyonexamday'] = '(iba v deň skúšky)';
$string['url'] = 'URL adresa';
$string['name'] = 'Názov';
$string['type'] = 'Typ';
$string['folder'] = 'Priečinok';
$string['feedback'] = 'Komentár';
$string['displayoptions'] = 'Zobraziť možnosti';
$string['display'] = 'Lockdown klienta';
$string['windowed'] = 'Nástroj tretej strany';
$string['fullscreen'] = 'IE režim celej obrazovky';
$string['navigation'] = 'Navigácia';
$string['bidirectional'] = 'Obojsmerná';
$string['unidirectional'] = 'Jednosmerná (lineárna)';
$string['background'] = 'Pozadie';
$string['foreground'] = 'Písmo';
$string['theme'] = 'Téma';
$string['labelsnotes'] = 'Popisky/Poznámky';
$string['calculator'] = 'Kalkulačka';
$string['displaycalculator'] = 'Zobraziť kalkulačku';
$string['audio'] = 'Audio';
$string['demosoundclip'] = 'demo zvuku';
$string['marking'] = 'Známkovanie';
$string['paperpublishedwarning'] = '<strong>Známky testu boli publikované.</strong>&nbsp;&nbsp;&nbsp;Označovanie úprav už nie je možné.';
$string['overallclassification'] = 'Celková klasifikácia';
$string['markingguidance'] = 'Pokyny pre skúšajúceho';
$string['overallclass1'] = '&lt;Automaticky&gt;';
$string['overallclass2'] = 'Neuspel | Na hrane | Uspel';
$string['overallclass3'] = 'Nedostatočne | Dostatočne | Dobre | Chválitebne | Výborne';
$string['overallclass4'] = 'Neuspel | Na hrane | Uspel | Uspel s vyznamenením';
$string['overallclass5'] = 'Uspel | Neuspel';
$string['passmark'] = 'Potrebná známka';
$string['distinction'] = 'S vyznamenaním';
$string['method'] = 'Metóda';
$string['noadjustment'] = 'Neupravené';
$string['calculatrrandommark'] = 'Vypočítať náhodnú známku';
$string['stdset'] = 'Nastavenie štandardov';
$string['borderlinemethod'] = 'Hraničná metóda';
$string['ticks_crosses'] = 'Odškrtnutie/Krížiky';
$string['question_marks'] = 'Hodnotenie úlohy';
$string['hideallfeedback'] = 'Skryť všetky komentáre';
$string['correctanswerhighlight'] = 'Zvýrazniť správne odpovede';
$string['textfeedback'] = 'Text komentára';
$string['photos'] = 'Fotky';
$string['ifavailable'] = 'ak je k dispozícii';
$string['review'] = 'Prehľad';
$string['allpeerspergroup'] = 'Všetci členovia skupiny';
$string['singlereview'] = 'Jeden komentár';
$string['numberfrom'] = 'Číslo z';
$string['groupdetails'] = 'Podrobnosti skupiny';
$string['tooltip_random'] = 'Rogo vypočíta hodnotenie, aké by študent dosiahol náhodným zodpovedaním úloh. Percentuálne hodnotenie je následne tomuto prispôsobené.';
$string['tooltip_calculator'] = 'Študentom je v rámci testu k dispozícii JavaScriptová kalkulačka.';
$string['tooltip_audio'] = 'Na úvodnej stránke skúšky bude umiestnený skúšobný zvukový klip, aby si študenti mohli upraviť hlasitosť ešte pred zahájením testovania.';
$string['tooltip_osceclassification'] = 'Upozornenie: akonáhle je hodnotenie začaté, nie je možné klasifikáciu meniť.';
$string['externalid'] = 'ID externého systému';
$string['externalsys'] = 'Externý systém';

// Security tab
$string['securitytab'] = 'Bezpečnosť';
$string['securityheading'] = 'Nastavenie prístupových práv, ktoré umožní zobrazenie dokumentu študentovi.';
$string['session'] = 'Relácia';
$string['password'] = 'Heslo';
$string['timezone'] = 'Časová zóna';
$string['modules'] = 'Modul(y)';
$string['duration'] = 'Trvanie';
$string['hrs'] = 'hodín';
$string['mins'] = 'minút';
$string['availablefrom'] = 'Dostupné od';
$string['to'] = 'do';
$string['restricttolabs'] = 'Obmedziť na učebne';
$string['restricttometadata'] = 'Obmedziť na metadata';
$string['na'] = 'Nedostupné';
$string['tooltip_password'] = 'Týmto sa  pridá ďalšie prístupové heslo k testu; k heslu, ktorým sa študenti hlásia do systému. Toto heslo je možné študentom povedať až v počítačovéj učebni pred samotnou skúškou.';
$string['donotchangewarning'] = 'Tento test je zamknutý. Odporúča sa, aby ste robili zmeny len ak študenti test ešte nevypracovávali';
$string['minavailability'] = '* Minimálna platná dostupnosť z dôvodu adaptácií študentov je %s minút.';

// Safe Exam Browser tab
$string['sebtab'] = 'Safe Exam Browser';
$string['seb_keys_heading'] = 'Safe Exam Browser';
$string['seb_keys_title'] = 'If this paper is to be run in the Safe Exam Browser environment, please paste a list of permitted Config Keys below, one per line. Students without the correct SEB configuration/key will be denied access.';

// Reviewers tab
$string['reviewerstab'] = 'Recenzenti';
$string['reviewersheading'] = 'Nastavenie interných/externých recenzentov a termínov.';
$string['internalreviewers'] = 'Interní recenzenti';
$string['externalexaminers'] = 'Externí recenzenti';
$string['deadline'] = 'Uzávierka (Konečný termín)';

// Exam Rubric tab
$string['rubrictab'] = 'Rubrika skúšky';
$string['rubricheading'] = 'Pred začiatkom sumatívnej skúšky, sa študentom zobrazí rubrika skúšky.';

// Prologue tab
$string['prologuetab'] = 'Úvod';
$string['prologueheading'] = 'Text zobrazený pri zahájení dokumentu v hornej časti obrazovky.';

// Postscript tab
$string['postscripttab'] = 'Dodatok';
$string['postscriptheading'] = "Text zobrazený po kliknutí na 'Dokončiť'.";

// Reference Material tab
$string['referencematerial'] = 'Referenčný materiál';
$string['referenceheading'] = 'Určiť, ktoré referenčné materiály budú v dokumente k dispozícii.';
$string['nomaterials'] = 'K tomuto dokumentu nie sú dostupné žiadne referenčné materiály.<br /><br />Referenčný materiál môže byť doplnený kliknutím na voľbu \'Referenčný materiál\' v module (<a href="" class="refmaterials" style="color:blue">viď nápoveda</a>).';

// Feedback tab
$string['feedbackheading'] = 'Komentár dostupný študentom';
$string['feedbackwarning'] = '<strong>Poznámka:</strong> Týmto sa úlohy zverejnia, vrátane správnych odpovedí a známok študentov.';
$string['on'] = 'Zapnuté';
$string['off'] = 'Vypnuté';
$string['objectivesreport'] = 'Komentáre podľa cieľov';
$string['questionfeedback'] = 'Komentáre podľa úloh';
$string['externalexaminerfeedback'] = 'Výsledky triedy (externí skúšajúci)';
$string['externalwarning'] = 'Ak je zapnuté, externisti majú v teste prístup k celkovému prehľadu triedy.';
$string['cohortperformancefeedback'] = 'Komentár k výkonu skupiny';
$string['textualfeedback'] = 'Textový komentár';
$string['above'] = 'Nad';
$string['message'] = 'Správa';
$string['answerscreensettings'] = 'Nastavenie okna odpovede';

// Changes tab
$string['changes'] = 'Zmeny';
$string['changesheading'] = 'Zoznam zmien k aktuálnemu dokumentu.';
$string['part'] = 'Časť';
$string['old'] = 'Staré';
$string['new'] = 'Nové';
$string['date'] = 'Dátum';
$string['author'] = 'Autor';
$string['startdate'] = 'Dátum začiatku';
$string['enddate'] = 'Dátum konca';
$string['retired'] = 'Neplatný';
$string['externalreviewdeadline'] = 'Uzávierka externého recenzenta';
$string['internalreviewdeadline'] = 'Uzávierka interného recenzenta';

//Colour picker
$string['colour'] = 'Farba';
$string['themecolours'] = 'Farebné motívy';
$string['standardcolours'] = 'Štandardné farby';
$string['more'] = 'Viac...';
$string['cancel'] = 'Zrušiť';
$string['OK'] = 'OK';
