<?php

// This file is part of Rogō
//
// Rogō is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogō is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogō.  If not, see <http://www.gnu.org/licenses/>.

//HTML5 part
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/edit/hotspot_correct.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/edit/area.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/add/hotspot_add.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/add/label_add.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/include/status.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/include/blooms.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/include/question_types.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/sct_shared.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/info.php';
require $configObject->get('cfg_web_root') . 'lang/' . $language . '/question/edit/likert_scales.php';

require $configObject->get('cfg_web_root') . 'lang/' . $language . '/errors/mapping.php';

$string['CODING_ERROR'] = 'Chyba kódovania';
$string['edit'] = 'Upraviť';
$string['add'] = 'Pridať';
$string['type'] = 'Typ';
$string['owner'] = 'Vlastník';
$string['error'] = 'Chyba';
$string['question'] = 'Úloha';
$string['options'] = 'Možnosti';
$string['optionsmsg'] = '(Zobraziť poradie)';
$string['theme'] = 'Téma/Nadpis';
$string['notes'] = 'Poznámky';
$string['notesmsg'] = '(viditeľné pre študentov)';
$string['scenario'] = 'Scenár';
$string['scenariomsg'] = '(základné informácie)';
$string['current'] = 'Aktuálne';
$string['change'] = 'Zmeniť';
$string['media'] = 'Mediálne súbory ';
$string['mediaalt'] = 'Alternatívny text';
$string['questionswf'] = 'Úloha SWF';
$string['answerswf'] = 'Odpoveď SWF';
$string['leadin'] = 'Popis';
$string['leadinmsg'] = '(úloha)';
$string['presentation'] = 'Prezentácia';
$string['includeother'] = 'zahrnúť aj políčko \'iný\' <span class="note">(používané pri prieskumoch)</span>';
$string['vertical'] = 'Prepínače umiestnené svisle';
$string['verticalother'] = "Prepínače umiestnené svisle (s poľom 'iný')";
$string['horizontal'] = 'Prepínače umiestnené vodorovne';
$string['dropdownlist'] = 'Rozbaľovacia ponuka';
$string['optionorder'] = 'Možnosti radenia';
$string['displayorder'] = 'Zobraziť radenie';
$string['alphabetic'] = 'Abecedne';
$string['random'] = 'Náhodne';
$string['upload_images'] = 'Nahrať obrázok pre popisky';
$string['maximum_size'] = 'Maximálna veľkosť 200 pixels/square.';
$string['cancel'] = 'Zrušiť';
$string['next'] = 'Ďalej &gt;';
$string['stem'] = 'Možnosť';
$string['value'] = 'Hodnota';
$string['questionstem'] = 'Úloha/Možnosť';
$string['availableoptions'] = 'Dostupné možnosti';
$string['variables'] = 'Premenné';
$string['min'] = 'Minimum';
$string['max'] = 'Maximum';
$string['decimal'] = 'desatinné';
$string['decimals'] = 'Desatinných miest';
$string['increment'] = 'Prírastok';
$string['formula'] = 'Vzorec';
$string['suppfunctions'] = 'podporované funkcie';
$string['units'] = 'Jednotky';
$string['tolerance'] = 'Tolerancia';
$string['tolerance_full'] = 'Odchýlka pre úplné hodnotenie';
$string['tolerance_partial'] = 'Odchýlka pre čiastočné hodnotenie';
$string['text'] = 'Text';
$string['markingmethod'] = 'Metóda známkovania';
$string['markperoption'] = 'Známka za voľbu';
$string['markperquestion'] = 'Známka za úlohu';
$string['allowpartial'] = 'Povoliť čiastočné známkovanie';
$string['bonusmark'] = 'Bonusová známka';
$string['markscorrect'] = 'Za správnu';
$string['marksincorrect'] = 'Za chybnú';
$string['markspartial'] = 'Za čiastočnú';
$string['generalfeedback'] = 'Celkový komentár';
$string['fbcorrect'] = 'Reakcia na správnu odpoveď';
$string['fbcorrectmsg'] = '(východzia reakcia)';
$string['fbincorrect'] = 'Reakcia na chybnú odpoveď';
$string['fbincorrectmsg'] = '(nechajte prázdne pre východziu)';
$string['tfnegativeabstain'] = 'Pravda/Nepravda bez odpovede';
$string['tfpositive'] = 'Pravda/Nepravda';
$string['ynnegativeabstain'] = 'Áno/Nie bez odpovede';
$string['ynpositive'] = 'Áno/Nie';
$string['yes'] = 'Áno';
$string['no'] = 'Nie';
$string['true'] = 'Pravda';
$string['false'] = 'Nepravda';
$string['feedback'] = 'Komentár';
$string['feedbackmsg'] = '(modelová odpoveď pre vyhodnotenie)';
$string['metadata'] = 'Metadáta';
$string['keywords'] = 'Kľúčové slová';
$string['teams'] = 'Tímy';
$string['answer'] = 'Odpoveď';
$string['created'] = 'Vytvorené:';
$string['modified'] = 'Upravené:';
$string['editor'] = 'Editor';
$string['plaintext'] = 'Jednoduchý text';
$string['wysiwyg'] = 'WYSIWYG';
$string['mathjax'] = 'MathJax';
$string['changes'] = 'Zmeny';
$string['comments'] = 'Poznámky';
$string['mapping'] = 'Mapovanie';
$string['performance'] = 'Výsledky';
$string['limitedsave'] = 'Obmedzené uloženie';
$string['save'] = 'Uložiť zmeny';
$string['questionlocked'] = 'Táto úloha je v súčasnosti uzamknutá a nie je ju možné upravovať';
$string['isinreadonly'] = 'Táto úloha je aktuálne len na čítanie.';
$string['correct'] = 'Správne';
$string['lockedmsg'] = '<strong>Úloha uzamknutá</strong> Táto úloha je v súčasnosti uzamknutá a nie je ju možné upravovať. <a href="#" class="help-link" rel="161">Pre viac informácií kliknite TU.</a>';
$string['date'] = 'Dátum';
$string['duration'] = 'Trvanie';
$string['action'] = 'Akcia';
$string['section'] = 'Sekcia';
$string['old'] = 'Stará';
$string['new'] = 'Nová';
$string['nochangesrecorded'] = 'K tejto úlohe neboli zaznamenané žiadne zmeny';
$string['reviewerscomments'] = 'Poznámky recenzenta/tov';
$string['reviewer'] = 'Recenzent';
$string['internal'] = 'Interný';
$string['external'] = 'Externý';
$string['actiontaken'] = 'Vykonaná akcia';
$string['internalresponse'] = 'Interná odpoveď';
$string['notactioned'] = 'Nespustené';
$string['readdisagree'] = 'Čítal - nesúhlasím';
$string['readactioned'] = 'Čítal - spustené';
$string['nocomments'] = 'Žiadne komentáre';
$string['commentsmsg'] = 'K tejo úlohe neboli zaznamenané žiadne komentáre.';
$string['objectives'] = 'Vzdelávacie ciele';
$string['noobjectives'] = 'Nie sú mapované žiadne ciele';
$string['noneabove'] = 'Žiadny z uvedených';
$string['noneabovemsg'] = 'Skontrolujte, či aktuálna úloha naozaj neodpovedá žiadnemu z vyššie uvedených cieľov %s.';
$string['mandatory'] = 'Označuje <strong>povinné</strong> pole, ktoré musí byť vyplnené.';
$string['typeundefined'] = 'Nie je definovaný typ úlohy.';
$string['typeinvalid'] = 'Neznámi typ úlohy <em>%s</em>.';
$string['questioninvalid'] = 'Neplatné ID úlohy.';
$string['optioninvalid'] = 'Neplatné ID možnosti.';
$string['mediauploaderror'] = 'Chyba pri nahrávaní mediálneho súboru. Kliknite <a href="#" onclick="javascript: history.back();">Späť</a> a skúste znova.';
$string['datasaveerror'] = 'Chyba pri ukladaní údajov. Skúste, prosím, znova.';
$string['questionloaderror'] = 'Chyba pri načítaní údajov úloh.';
$string['optionloaderror'] = 'Chyba pri načítaní údajov možností.';
$string['noclasserror'] = 'Nebola nájdená trieda splňujúca typ <code>%s</code>.';
$string['norecorderror'] = 'Úloha s ID %d nenájdená.';
$string['missingfieldserror'] = 'Neboli poskytnuté následujúce povinné polia:';
$string['uploadimage'] = 'Nahrať obrázok';
$string['uploadinstructions'] = 'Vyberte, prosím, súbor obrázka, ktorý chcete použiť ako podklad pre túto úlohu. Obrázky musia byť vo formáte JPEG, GIF alebo PNG a nesmú byť väčšie ako 900x800 pixelov.';
$string['qeditsummary'] = 'Upraviť detaily úlohy';
$string['oeditsummary'] = 'Upraviť možnosti úlohy';
$string['qmetasummary'] = 'Upraviť metadata úlohy';
$string['qassessmentsummary'] = 'Upraviť údaje hodnotenia úlohy';
$string['addoptions'] = 'Pridať ďalšie možnosti...';
$string['addreminders'] = 'Pridať viac pripomienok...';
$string['correctanswer'] = 'Správna odpoveď';
$string['correctanswers'] = 'Správne odpovede';
$string['correctanswersmsg'] = '(K výberu viacerých položiek použite &lt;ctrl&gt; a myš<br />)';
$string['onlinehelp'] = 'Online nápoveda';
$string['blankinstructionsddl'] = 'Ak chcete vytvoriť prázdne doplňovacie pole napíšte [blank] a [/blank] tagy k možnostiam, ktoré chcete pridať.<br />Správnu odpoveď dajte vždy na miesto <strong>prvej</strong> možnosti, následovanou distraktormi (všetky možnosti budú automaticky náhodne miešané).<br />napr. Tyrannosaurus <span class="blank-tag">[blank]</span>Rex,Roger,Roderick,Ramsey<span class="blank-tag">[/blank]</span> bol väčší než mäsožravý bipedál &hellip;';
$string['blankinstructionstextboxes'] = 'Ak chcete vytvoriť prázdne doplňovacie pole napíšte [blank] a [/blank] tagy k možnostiam, ktoré chcete pridat.<br />S [blank] tagom za správnou odpoveďou sú správne ďalšie alternatívy (oddelené čiarkou).<br />napr. V ktorej krajine sme <span class="blank-tag">[blank]</span>UK,United Kingdom,Britain,Great Britain,GB<span class="blank-tag">[/blank]</span>?';
$string['dropdownlists'] = 'Rozbaľovacie ponuky (náhodné)';
$string['textboxes'] = 'Prázdne pole';
$string['rows'] = 'riadky';
$string['cols'] = 'stĺpce';
$string['assessmentdata'] = 'Údaje hodnotenia';
$string['terms'] = 'Kľúčové výrazy, ktoré sa majú zdôrazniť v odpovedi študentov. Študenti to neuvidia, pokiaľ im nebudú sprístupnené skripty skúšky.';
$string['termno'] = 'Výraz #';
$string['addterm'] = 'Pridať výraz';
$string['this'] = 'Toto';
$string['veryunlikely'] = 'veľmi nepravdepodobné';
$string['unlikely'] = 'nepravdepodobné';
$string['neithernorlikely'] = 'nie je pravdepodobné ani nepravdepodobné';
$string['morelikely'] = 'pravdepodobné';
$string['verylikely'] = 'veľmi pravdepodobné';
$string['useless'] = 'zbytočné';
$string['lessuseful'] = 'málo užitočné';
$string['neithernoruseful'] = 'ani viac či menej užitočné';
$string['moreuseful'] = 'viac užitočné';
$string['veryuseful'] = 'veľmi užitočné';
$string['contraindicatedtotally'] = 'celkom kontraindikované či takmer úplne';
$string['detrimental'] = 'nie je užitočné alebo dokonca škodlivé';
$string['useful'] = 'užitočné';
$string['necessary'] = 'absolútne nutné';
$string['contraindicated'] = 'kontraindikované';
$string['lessindicated'] = 'indikované menej';
$string['neithernorindicated'] = 'ani viac či menej indikované';
$string['indicated'] = 'indikované';
$string['stronglyindicated'] = 'jednoznačne indikované';
$string['oscescales'] = 'Stupnica stanice OSCE';
$string['pointscales'] = 'Bodová stupnica';
$string['scale'] = 'Stupnica';
$string['nacolumn'] = 'Stĺpec N/A ';
$string['includena'] = "vrátane možnosti 'neaplikované' ";
$string['startyear'] = 'Rok začiatku';
$string['endyear'] = 'Rok ukončenia';
$string['format'] = 'Formát';
$string['assessmentmsg'] = '(len pre hodnotenie)';
$string['postexamchange'] = 'Zmena odpovede po skúške';
$string['correctoption'] = 'Správna možnosť';
$string['editquestion'] = 'Upraviť úlohu';
$string['editscenario'] = 'Úprava scenára';
$string['mediadeleted'] = 'Mediálne súbory odstránené';
$string['optionno'] = 'Možnosť #%d';
$string['option'] = 'Možnosť';
$string['minimum'] = 'Minimum';
$string['maximum'] = 'Maximum';
$string['optiontext'] = $string['optionno'] . ' Text';
$string['optionmedia'] = $string['optionno'] . ' Mediálne súbory';
$string['optionanswer'] = $string['optionno'] . ' Odpoveď';
$string['optionfbcorrect'] = $string['optionno'] . ' Reakcia na správnu odpoveď';
$string['optionfbincorrect'] = $string['optionno'] . ' Reakcia na chybnú odpoveď';
$string['newoption'] = 'Nová možnosť';
$string['deletedoption'] = 'Zrušená možnosť';
$string['now'] = 'teraz';
$string['never'] = 'nikdy';
$string['validationerror'] = 'S Vašou odpoveďou boli problémy. Preštudujte si, prosím, formulár a skúste znova';
$string['enterinfo'] = 'Prosím, zadajte nejaké informácie pre zobrazenie';
$string['enterleadin'] = 'Zadajte, prosím, hlavičku  úlohy';
$string['enterdescription'] = 'Zadajte, prosím, popis';
$string['enteroptiontext'] = 'Zadajte, prosím, hodnoty tejto možnosti';
$string['enteroption'] = 'Zadajte, prosím, pre túto možnosť niektorú z možností textu alebo mediálneho súboru';
$string['enteroptionshort'] = 'Požadovené';
$string['entervalidvariable'] = 'Neplatné';
$string['entervaliddecimal'] = 'Desatinná hodnota musí byť zadaná';
$string['enteroption_kw'] = 'Zadajte, prosím, kľúčové slovo pre túto úlohu';
$string['enterquestion'] = 'Zadajte, prosím, úlohu';
$string['enterformula'] = 'Zadajte, prosím, vzorec';
$string['entervignette'] = 'Zadajte, prosím, klinický medailónik pre túto úlohu';
$string['validanswers'] = 'Zadajte, prosím, najmenej %d správnych odpovedí';
$string['selectarea'] = 'Vyznačte, prosím, plochu';
$string['randomenterquestion'] = 'Vyberte, prosím, úlohy, ktoré budú zahrnuté do bloku';
$string['mrqconvert'] = 'Existuje len jedna správna odpoveď, bolo by lepšie použíť úlohu typu MCQ.\r\nChcete previesť túto úlohu na MCQ?';
$string['showmore'] = 'Zobraziť viac';
$string['hidemore'] = 'Skryť viac';
$string['minor'] = 'Nevýznamné';
$string['major'] = 'Významné';
$string['cannot'] = 'Nie je možné komentovať';
$string['pleaserank'] = 'Prosím o hodnotenie týchto &hellip; začínajúc &hellip; prvou:';
$string['addtobank'] = 'Pridať do banky';
$string['addtobankandpaper'] = 'Do banky &amp; dokumentu';
$string['na'] = 'Nedostupné';
$string['description'] = 'Popis';
$string['questions'] = 'Úlohy';
$string['addquestions'] = 'Pridať úlohu(y)';
$string['questionbasedon'] = 'Úloha vychádza z';
$string['keywordwarning'] = 'Varovanie: kľúčové slovo nenájdené, úlohu nie je možné vytvoriť.';
$string['mappingwarning'] = 'Varovanie: Ak nie je táto úloha pridaná do dokumentu, budú všetky mapovania tejto úlohy stratené!';
$string['markchangewarning'] = 'Varovanie: Meniť pridelené známky je možné po skúške len ak je to nevyhnutné. Ste si istý/istá, že chcete pokračovať?';
$string['percenttolerance'] = 'Odchýlky môžu buť teraz vyjadrené v percentách (napr. 5%) a rovnako v absolútnych číslach';
$string['answercorrect'] = 'Správna odpoveď';
$string['marks'] = 'Hodnotenie';
// Extended calc
$string['addanswers'] = 'Pridať viac odpovedí...';
$string['newvariable'] = 'Nová premenná';
$string['variable'] = 'Promenné $';
$string['newanswer'] = 'Nová odpoveď';
$string['deletedvar'] = 'Odstrániť premennú';
$string['deletedanswer'] = 'Odstrániť odpoveď';
$string['displayunits'] = 'Zobraziť jednotky úlohy';
$string['unitmarking'] = 'známka za jednotku';
$string['ifincorrect'] = '(ak nesprávne)';
$string['precision'] = 'Presnosť';
$string['enforceto'] = 'Vynútiť odpoveď';
$string['sigfigure'] = 'dôležité osoby';
$string['sigfigures'] = 'Dôležité osoby';
$string['withzeros'] = 'vrátane koncovej nuly ';
$string['enforcedisplay'] = 'Vynútiť presnosť študentovej odpovede';
$string['includetrailing0'] = 'Vrátane koncovej nuly ';
$string['notenforced'] = 'Nevynútené';
$string['tooltip_formula'] = 'Pre ďalšie podrobnosti kliknite na odkaz v nápovede online.';
// Textbox
$string['reminders'] = 'Pripomienky';
$string['reminder_no'] = 'Pripomienka #%d';
// 3d
$string['threeinfo'] = 'Pre otočenie objektu podržte ľavé tlačidlo myši, pre panoramatické zobrazenie podržte pravé tlačidlo myši a pre priblíženie a oddialenie použite koliesko myši. Konečná poloha objektu nie je uložená.';
$string['threereset'] = 'Obnoviť';
$string['threeload'] = 'Nahrať';
$string['threeplyerror'] = 'Váš prehliadač nepodporuje zobrazenie %s súborov.';
// Extended matching
$string['stemerror'] = 'Scenár %d musí obsahovať média alebo text v možnosti';
$string['stemdisplayerror'] = 'Každý scenár musí mať možnosť, alebo každý scenár musí mať média';
// File picker.
$string['uploadmedia'] = 'Nahraj multimédiá';
$string['selectmedia'] = 'Vybrať médiá:';
$string['altmedia'] = 'Alternatívny text:';
$string['mediaagreement'] = 'Zaistil som, aby médiá mali licenciu a aby ich bolo možné použiť na ľubovoľnom teste v Rogō';
$string['decorativemedia'] = 'Potvrdzujem, že médiá sú iba dekoratívne a nevyžadujú alternatívny text';
